Subject: Rasmol under Linux

From: Krzysztof Radacki <[email-masked]>
Date: Fri, 26 Jun 1998 14:06:03 +0000

Dear CCL'ers and Linux users,

I tried to compile Rasmol for my X-windows and failed  :(

My X is configured for 16 bit color. Less looks bad, more I can't have due

to amount of memory on my graphic card.

In both cases when I compiled RASMOL with definition eigth- or thirtytwobit

I became error 'No suitable display detected'. I tried also sixteenbit, but

then I became some 'parse' and 'syntax' error.

Question: Is there any easy way to compile rasmol for 16 bit X-server, or

cofigure it to work with 8-bit color on 16-bit X?

I should add that my knowledge of C is minimal.

       Krzys Radacki
 _________________________----------------------------------------------------
 -------------------------   e-mail:       [email-masked]  ---
 -----------------------------------------------------------------------------